<?php include_once 'header.php'; ?>
<script src="js/data.js"></script>
<script src="js/registerform.js"></script>
<div class="row">         
<div id="content" class="col-xs-12 col-sm-12">
  <h1>Registration</h1>

  <form id="registerform" method="post" action novalidate="novalidate">           
    <!-- Nombre y Apellido -->
    <div class="row">
      <div class="form-group col-xs-12 col-sm-6">
        <label class="control-label" for="nombre">First Name</label>
        <div class="input-container">
           <input id="nombre" class="form-control" name="nombre" type="text">         
        </div>
      </div>

      <div class="form-group col-xs-12 col-sm-6">
        <label class="control-label" for="apellido">Last Name</label>
        <div class="input-container">
          <input id="apellido" class="form-control" name="apellido" type="text">
        </div>
      </div>
    </div>

    <!-- Título y Afiliación -->
    <div class="row">
      <div class="form-group col-xs-12 col-sm-6">
        <label class="control-label" for="titulo">Title</label>
        <div class="input-container">
          <input id="titulo" class="form-control" name="titulo" 
            placeholder="Professor, Post Doc, Grad Student(1st year, 2nd year, etc..)"  type="text">
        </div>
      </div>
      
      <div class="form-group col-xs-12 col-sm-6">
        <label class="control-label " for="afiliacion">Affiliation</label>
        <div class="input-container">
          <input id="afiliacion" class="form-control" name="afiliacion"
          placeholder="Which university or organization"  type="text">
        </div>
      </div>
    </div>

    <!-- Ciudad y Pais -->
    <div class="row">
      <div class="form-group col-xs-12 col-sm-6">
        <label class=" control-label" for="ciudad">City</label>
        <div class="input-container">
          <input id="ciudad" name="ciudad" class="form-control" type="text">   
        </div>      
      </div>

      <div class="form-group col-xs-12 col-sm-6">
        <label class=" control-label" for="pais">Country</label>
        <div class="input-container">    
          <select id="pais" name="pais">
            <option></optoon>
          </select>  
          
        </div>    
      </div>
    </div>

    <!-- Email -->
    <div class="row">
       <div class="form-group col-xs-12">
        <label class="control-label" for="email">Email</label>
        <div class="input-container">
          <input id="email" class="form-control" name="email" 
            placeholder="mail@example.com"  type="email">
        </div>
      </div>
    </div>

    <!-- Beggining date  and Endig Date-->
    <div class="row">
      <div class="form-group col-xs-12 col-sm-6">
        <label class="control-label " for="txtbda">Beginning date attending</label>
        <div class="input-container">
          <input id="txtbda" class="form-control" placeholder="DD/MM/AAAA" name="bda">
        </div>
      </div>  
      <div class="form-group col-xs-12 col-sm-6">
        <label class="control-label " for="txteda">Ending date attending</label>
        <div class="input-container">
          <input id="txteda" class="form-control" placeholder="DD/MM/AAAA" name="eda">
        </div>
      </div>  
    </div>
    
    <!-- Financial Support -->
    <div class="row">
      <div class="form-group col-xs-12">
         <label class="control-label" for="sifinan">
          Are you asking for support from the conference? 
         </label>
        <div class="radios input-container">
          <label class="radio-inline"><input id="sifinan" type="radio" name="financiacion" value="1">Yes</label>
          <label class="radio-inline"><input id="nofinan" type="radio" name="financiacion" value="0">No</label> 
          
        </div>
        <div class="col-sm-8 alert alert-info" style="margin:10px 0px 5px 0px;">

          <em class="text-justify">
            we have submitted funding requests and hope to cover the housing
            for a shared room, but we cannot make a guarantee at this time
          </em>
        </div>      
      </div>      
    </div>

    <!-- Invitation and letter of -->
    <div class="row">
      <div class="form-group col-xs-12 col-sm-6">
        <!--requerido-->
         <label class="control-label" for="invited">
          Were you invited to participate in this conference?
         </label>
        <div class="input-container">
          <div class="radio">
            <label><input id="invited" type="radio" name="invited" value="1">Yes, I was previously invited</label>
          </div>
          <div class="radio">
            <label><input id="noinvited" type="radio" name="invited" value="0">No, I am applying(Registration committee will notifiy you if accepted)</label>
          </div>
        </div>
      </div>                       
    
      <div class="form-group col-xs-12 col-sm-6">
         <label class="control-label" for="invited">
          Do you need a letter of invitation?
         </label>
        <div class="input-container">
          <label class="radio-inline"><input id="sifinan" type="radio" name="letterinvited" value="1">Yes</label>
          <label class="radio-inline"><input id="nofinan" type="radio" name="letterinvited" value="0">No</label>        
        </div>                     
      </div>
    </div>
    
    <!-- Rooming Preferences -->
    <div class="row">
      <div class="form-group col-xs-12 col-sm-6">
        <label class="control-label " for="roomtype">Rooming Preference</label>
        <div class="input-container">
          <select id="roomtype" name="roomtype">
            <option></optoon>
          </select>
        </div>
      </div>

      <div class="form-group col-xs-12 col-sm-6">
        <label class=" control-label" for="roomate">Name of preferred roommate (if any)</label>
        <div class="input-container">

          <input id="roomate" name="roomate" class="form-control" 
               type="text">   
        </div>      
      </div>        
    </div>

    <!--Captcha -->
    <div class="row">
      <div class="form-group col-xs-12">
        <div class="g-recaptcha" data-sitekey="6LesRDsUAAAAAJvyoODvjiza9u75qEGJmbKHEV6s"></div>        
      </div>
    </div>
    
    <!-- Confirm Button -->
    <div class="row">
      <div class="form-group col-xs-12 col-sm-8">         
          <button type="submit" class="btn-lg btn btn-primary">Register</button>
      </div>
    </div>
  </form> 
  
  <div id="statusmsg" class="alert alert-success">
    <strong>Success!</strong> Indicates a successful or positive action.
  </div>
  <!--<div id="myModal" class="modal fade" role="dialog">
    <div class="modal-dialog">
      <!-- Modal content-->
      <!--<div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal">&times;</button>
          <h4 class="modal-title">Revise sus datos cuidadosamente y confirme</h4>
        </div>
        <div class="modal-body">
          <p>Some text in the modal.</p>
          
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal">Sí
          </button>
          <button type="button" class="btn btn-default" data-dismiss="modal">No
          </button>
        </div>
      </div>

    </div>
  </div>-->
</div>

<?php include_once 'footer.php'; ?>        
